#tt {position:absolute; display:block; background:url(../img/tt_left.gif) bottom left no-repeat; text-align:left;}
#tttop {display:block; height:5px; margin-left:5px; background:url(../img/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(../img/tt_bottom.gif) top right no-repeat; overflow:hidden}
